import Link from 'next/link'
import PropTypes from "prop-types";
import { withStyles } from '@material-ui/core/styles'
import PSAB from './PrimarySearchAppBar'


const styles = theme => ({
    root: {
        position: 'relative',
        height: '10vh'
    },
});

function  Header(props) {
    return (
       <PSAB backLink={props.backLink}/>
    );
    
}
Header.defaultProps = {
    backLink : ""
}
Header.propTypes = {
    backLink : PropTypes.string
}
export default withStyles(styles)(Header)